
Google Sheets Import/Export - Task #1165

Bug # 1146 (Closed): Gspread fails due to lack of oauth2 support

Support dragging and dropping oauth2 credentials onto setup screen

01/16/2016 08:41 AM - Luke Murphey

Status: Closed Start date: 01/16/2016

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.0   

Description

History

#1 - 01/17/2016 01:48 AM - Luke Murphey

- Subject changed from Support dragging and dropping oauth2 credentials onto setup and input screens to Support dragging and dropping oauth2

credentials onto setup screen

#2 - 01/19/2016 06:40 PM - Luke Murphey

- Status changed from New to Closed

#3 - 01/19/2016 06:53 PM - Luke Murphey

- % Done changed from 0 to 100
